{
    "attributes": {
        "_locations": {
            "elements_type": "STRING",
            "isGenerated": false,
            "key": "_locations",
            "origin": "c054bd14-a063-435d-b8fe-de946adc5a8a",
            "type": "LIST",
            "value": ["/Documents/TS103301_V104_clean.xhtml/b735fdb9-6d23-48f4-b1b0-aab01f6bb2dd"]
        },
        "_name": {
            "isGenerated": false,
            "key": "_name",
            "origin": "c054bd14-a063-435d-b8fe-de946adc5a8a",
            "type": "STRING",
            "value": "Road and Lane Topology (RLT) service"
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "c054bd14-a063-435d-b8fe-de946adc5a8a",
            "type": "STRING",
            "value": "Requirement"
        }
    },
    "uuid": "c054bd14-a063-435d-b8fe-de946adc5a8a"
}